#main-nav>ul>li a {
  
    padding: 6px 7px !important;
  
}

div.sponsoren-logo {
    margin-bottom: 20px;
}
div.sponsoren-logo img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    max-height: 60px;
}
div.sponsoren-logo figure{
    height: 70px;
}
.vertical-align-middle{    
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#kongress-anmeldung{
    position: relative;
}
#kongress-anmeldung img.save-the-date {
    position: absolute;
    top: -36px;
    right: -28px;
    z-index: 3;
}
#kongress-teaser div.well {
    position: relative;
}
#kongress-teaser div.well img.save-the-date{
    position: absolute;
    top: -3px;
    right: -5px;
}

.module-heads .module-heads-item .detail-text{
    z-index: 3;
}

.textAd .textAdHeadline {
    font-size: 15px;
    margin-bottom: 3px;
}
.textAd .textAdHeadline, .textAd .textAdHeadline *{
    font-weight: bold;
}

.textAd p{
    margin-bottom: 6px;
    font-size: 13px;	
}

.textAd {
    padding: 6px 0;
}
img.solvency-save-the-date{
    position: absolute;
    top: -42px;
    right: -23px;
    z-index: 1000;
}

.news-detail figure.inlineTeaser figcaption p {
    font-weight: 600;
}

#center-mit-banner {
    margin: 5px auto;
}

#bannerTop > img, .textAd > img{
    position: absolute;
    top: 0;	
}

.bannerPixel{
    position: absolute;
    top: 0;
    height: 1px;
    width: 1px;
}

.module-events-list ul li h2, 
.module-events-list ul li .h2 {
    word-wrap:break-word;
}

#solvencytwo p label {
    width: 135px;
    font-weight: bold;
}
#solvencytwo input[type="text"], #solvencytwo select {
    width: 270px;
}
input.errorField, select.errorField {
    border: 1px solid #dd1111;
}
span.errorField {
    border: 1px solid #dd1111;
}

#im_pi3_pollForm .pflichtfeld {
    color: #ff0000;
}
#congressPoll td {
    padding: 3px;
}
#im_pi3_pollForm input[type=text],#im_pi3_pollForm select {
    width: 460px;
}

#im_pi3_pollForm .errorBox, #im_pi3_pollForm .successBox {
    color:#67181d;
    border: 2px solid #67181d;
    margin: 12px;
    padding: 6px;
}
#im_pi3_pollForm .referentTable td {
    padding: 3px 3px 10px 3px;
    text-align: justify;
}
#im_pi3_pollForm .referentTable {
    width: 850px;
    margin: 3px;
}

#reqBox {
    width: 525px;
}
#donationBox, #speakerBox, #reqBox, #answerBox, #assetklassenBox, #investmentthemenBox {
    color: #fff;
    border: 2px solid #67181d;
    background-color: #67181d;
    padding: 3px;
    margin: 6px 0;
    display: none;
    font-weight: bold;
}
#im_pi3_pollForm .reqField, #im_pi3_pollForm .formField, #answer1, #answer2 {
    border: 1px solid #ccc;
    padding: 2px;
}

#im_pi3_pollForm td.rb_td {
    text-align: center;
}
#im_pi3_pollForm th.cb_coll {
    text-align: center;
    width: 130px;
}
#im_pi3_pollForm label {
    width: 150px;
}
#im_pi3_pollForm textarea {
    width: 920px;
    height: 100px;
}
.successBoxSmall {
    width: 560px;
}
tr.trhover:hover td {
    background-color: #f2f1f0;
}
#kontakt h2{
    font-size: 18px;
}
#kontakt h3{
    font-size: 16px;
}
#kontakt div.col-2 figure{
    position: relative;
}
#kontakt div.col-2 figure img{
    width: 30%;
    float: left;
}
#kontakt div.col-2 figure figcaption{
    position: absolute;
    bottom: 0;
    margin-left: 30%;
    width: 70%;
    background-image: none;
    color: #000;
    padding: 10px 10px 0 10px
}
#kontakt div.col-2 figure figcaption a{
    color: #000;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
}
#kontakt div.col-2 figure figcaption span.staff-name{
    font-weight: 700;
}
.news-detail>img, .news-detail p img {
    margin-right: 5px;
}

#bannerBillboard {
    width: 980px;
    overflow: hidden;
    text-align: center;
    position: relative;
}

#bannerBillboard > div {
    margin-bottom: 20px;
}
div.csc-sitemap div div h4 a {
	text-decoration: none;
}
.signal{
    color: #6B171A;
}
div.module-congress h1.headline-kongress{
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
}
div.module-congress h2.sub-headline-kongress{
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
}
img.sticker{
    position: absolute;
    right: -20px;
    top: -20px;
}
section.top-referenten,
section.kongress-spezial,
section.gala{
    padding: 10px;
    background-color: #f3eadf;
    margin-bottom: 20px;
    position: relative;
}
section.gala{
    background-color: #cbb786;
}
section.top-referenten h3,
section.kongress-spezial h3{
    color: #6B171A;
    font-weight: 700;
    margin-top: 40px;
}
section.kongress-spezial h3{
    margin-top: 10px;
}
section.top-referenten p,
section.kongress-spezial p{
    margin-bottom: 0;
}
section.top-referenten h2 span,
section.kongress-spezial h2 span
section.gala h2 span {
    position: relative;
    top: -1px;
}
section.kongress-spezial p,
img.spezial-teaser{
    margin-top: 50px;
}
section.top-referenten h2,
section.kongress-spezial h2 {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;
    background-color: #6B171A;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
}
section.gala h2{
    color: #fff;
    text-transform: uppercase;
}
section.kongress-spezial img.im-logo{
    position: relative;
    top: -8px;
}
section.kongress-spezial ul{
    list-style-image: url(/content/im/image/kongress/2017/redDot.gif);
}
section span.glyphicon{
    font-size: 12px;
}
div.partner-small {
	height: 150px;
}
a.btn-inactive, a.btn-inactive:hover, a.btn-inactive:active, a.btn-inactive:focus, a.btn-inactive:active:focus, a.btn-inactive:active:hover {
	background-color: #dedede;
    border-color: #dedede;
}

.news-image-slider .slide figure figcaption > div,
.news-image-slider .slide figure figcaption > p {
    color: #988e81;
    margin: 0;
}

.news-image-slider .slide figure figcaption ul{
    margin: 10px 0;
}

.news-image-slider .slide figure figcaption {
    background: #f3eadf;
    padding: 20px 15px;
}

.print-images > div{
    width: 620px; 
    background: #f3eadf; 
    padding: 20px 15px; 
    margin: 1px 0 15px 0; 
    border: 1px solid #988e81;
    color: #988e81;
    margin-bottom: 25px;
}
.print-images > img{
    max-width: 620px;
}

/* ****************** Startzeitpunkte *************************/
.t8-00 {
    top: 0;
}

.t8-30 {
    top: 90px;
}

.t9-30 {
    top: 270px;
}

.t9-40 {
    top: 300px;
}

.t9-45 {
    top: 315px;
}

.t10-35 {
    top: 465px;
}

.t10-50 {
    top: 510px;
}

.t10-55 {
    top: 525px;
}

.t11-35 {
    top: 645px;
}

.t11-40 {
    top: 660px;
}

.t12-00 {
    top: 720px;
}

.t12-05 {
    top: 735px;
}

.t12-45 {
    top: 855px;
}

.t12-50 {
    top: 870px;
}

.t13-00 {
    top: 900px;
}

.t14-15 {
    top: 1125px;
}

.t14-25 {
    top: 1155px;
}

.t15-25 {
    top: 1335px;
}

.t16-30 {
    top: 1530px;
}

.t17-45 {
    top: 1755px;
}

.t18-00 {
    top: 1800px;
}

.t18-50 {
    top: 1950px;
}

.t19-45 {
    top: 2115px;
}

.t9-00 {
    top: 180px;
}
.t9-25 {
    top: 255px;
}
.t10-15 {
    top: 405px;
}
.t10-30 {
    top: 450px;
}
.t10-40 {
    top: 480px;
}
.t11-00 {
    top: 540px;
}
.t11-45 {
    top: 675px;
}
.t11-50 {
    top: 690px;
}
.t12-15 {
    top: 765px;
}
.t12-20 {
    top: 780px;
}
.t12-30 {
    top: 810px;
}
.t12-35 {
    top: 825px;
}
.t13-30 {
    top: 990px;
}
.t13-45 {
    top: 1035px;
}
.t14-00 {
    top: 1080px;
}
.t14-30 {
    top: 1170px;
}
.t14-45 {
    top: 1215px;
}
.t15-00 {
    top: 1260px;
}
.t15-30 {
    top: 1350px;
}
.t15-45 {
    top: 1395px;
}
.t16-00 {
    top: 1440px;
}
.t16-15 {
    top: 1485px;
}
.t17-15 {
    top: 1665px;
}
.t17-30 {
    top: 1710px;
}
.t20-00 {
    top: 2160px;
}

/* ****************** Dauer *************************/
.dur-30 {
    min-height: 90px;
}

.dur-45 {
    min-height: 135px;
}

.dur-50 {
    min-height: 150px;
}

.dur-60 {
    min-height: 180px;
}

.dur-75 {
    min-height: 225px;
}

.dur-85 {
    min-height: 255px;
}

.dur-90 {
    min-height: 270px;
}

.dur-105 {
    min-height: 315px;
}

.dur-110 {
    min-height: 330px;
}

.dur-115 {
    min-height: 345px;
}

.dur-120 {
    min-height: 360px;
}

.dur-180 {
    min-height: 540px;
}

img.im-logo-small-black{
    /*position: relative;
    top: -8px;*/
}

/* ****************** Neue Headline im Header (13.02.2017) *************************/
header .title {
    font-size: 14px;
    letter-spacing: 0.3px;
}

#bt_ad_pos1, #bt_ad_pos21{
    line-height: 0;
}


.news-detail {
    margin-bottom: 20px;
}

.news-detail .news-meta-buttons{
    margin-bottom: 5px;
}
.news-detail .news-meta-info {
    margin-top: 5px;
}

.news-detail .news-meta-buttons .btn {
    padding: 0;
    border: 0;
    font-size: 12px;
    width: 20px;
    height: 20px;
}

.news-detail .news-meta-buttons .btn .glyphicon{
    margin-top: 2px;    
}

.news-detail .news-meta-buttons .btn.news-twitter {
    background: #4099FF;
}
.news-detail .news-meta-buttons .btn.news-twitter:hover {
    background: #2077DD;
}

.news-detail .news-meta-buttons .btn.news-linkedin {
    background: #0077b5;
}
.news-detail .news-meta-buttons .btn.news-linkedin:hover {
    background: #005593;
}

.news-detail .news-meta-buttons .btn.news-xing {
    background: #00605e;
}
.news-detail .news-meta-buttons .btn.news-xing:hover {
    background: #00403e;
}

.news-detail .news-meta-buttons .btn.news-twitter img,
.news-detail .news-meta-buttons .btn.news-linkedin img,
.news-detail .news-meta-buttons .btn.news-xing img {
    width: 20px;
}

.news-meta-info.advertorial{
    font-size: 14px;
    color: #6B171A;
    margin-bottom: 3px;
}
.advertorial-footer .news-meta-info {
    position: relative;
    top: -30px;
    background-color: #ffffff;
    display: inline;
    padding-right: 5px;
}
.advertorial-footer hr{
    border-top: 1px solid #6B171A;
}
input[type="checkbox"].errorField {
	outline: 1px solid #dd1111;
}
.kongressForm .reqMark {
    color: #7e1115;
    font-weight: bold;
}

.footer-bottom p, .footer-bottom a {
    font-weight: bold;
}

/* Reset min-width for col-md-* */
@media (min-width: 0) {
     .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
     }
     .col-md-12 {
       width: 100%;
     }
     .col-md-11 {
       width: 91.66666667%;
     }
     .col-md-10 {
       width: 83.33333333%;
     }
     .col-md-9 {
       width: 75%;
     }
     .col-md-8 {
       width: 66.66666667%;
     }
     .col-md-7 {
       width: 58.33333333%;
     }
     .col-md-6 {
       width: 50%;
     }
     .col-md-5 {
       width: 41.66666667%;
     }
     .col-md-4 {
       width: 33.33333333%;
     }
     .col-md-3 {
       width: 25%;
     }
     .col-md-2 {
       width: 16.66666667%;
     }
     .col-md-1 {
       width: 8.33333333%;
     }
}

.imgSingle form input {
    float: right;
    margin: 10px 0 20px 10px;
}

.imgSingle .imgNav div.taR {
	text-align: right;
}
.imgSingle .imgNav div.taL {
	text-align: left;
}

.taR{
    text-align: right;
}
.taL{
    text-align: left;
}
.taC{
    text-align: center;
}